<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5a2d44dc61a0876fc8e8a4ba310f0ab">
  <dict>
    <!--2023-02-11 09:54:04.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:04.000-->
    <int key="num_match">8</int>
  </dict>
</config>
